Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » Error 28102 upon installing Kerio Connect in Windows 7
  •  
g.slager

Messages: 16
Karma: 3
Send a private message to this user
As the title of the topic states, i'm having trouble installing Kerio Connect on a Windows 7 PC.

The error states the version of Outlook I have installed isn't compatible with Kerio Connect (12.0.4518.1014).

I'm using:
Windows 7
Kerio Connect 8.1.2
Outlook 2007

I don't understand what is going wrong here since we have a lot of users with Outlook 2007 using this version of Kerio Connect.
I've been searching on the forums but didn't find similar problems with W7 & Outlook 2007.

Any help would be greatly appreciated.
  •  
Pavel Dobry (Kerio)

Messages: 5245
Karma: 251
Send a private message to this user
Please make sure all Service Packs are installed for Office 2007.
Previous Topic: Unterst├╝tzung mit Outlook 2013
Next Topic: KOC Doesn't Work on Windows 8
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Tue Aug 22 15:06:00 CEST 2017

Total time taken to generate the page: 0.00374 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.